Subject: The Linux FAQ Trust: Certification
From: [email-masked] (Martin Schulze)
Date: Mon, 21 Jun 93 14:25:40 GMT
Newsgroups: comp.os.linux,comp.os.linux.announce

[Moderator's note: Please insert large smiley where appropriate. --mdw]

**********************************************************************
*                                                                    *
*   +-------+             The Linux FAQ Trust             +-------+  *
*   |       |                                             |       |  *
*   |       |                                             |       |  *
*   |       |                                             |       |  *
*   |       |                                             |       |  *
*   |       |                                             |       |  *
*   +-------+                                             +-------+  *
*                     C E R T I F I C A T I O N                      *
*                                                                    *
*                                                                    *
*                                                                    *
*                         Mr. Jim Gifford                            *
*                                                                    *
*                                                                    *
*                       won the 2nd prize in                         *
*                                                                    *
*          \-------------------------------------------/             *
*           >>>       Designing the Linux FAQ       <<<              *
*          /-------------------------------------------\             *
*                                                                    *
*                                                                    *
*                                                                    *
*     Mr. Jim Gifford has designed the first picture within the      *
*     Linux FAQ. He has spent 1 1/2 years of hard work in it.        *
*                                                                    *
*                                                                    *
**********************************************************************

[Editors note: The first prize is still vacant. Nobody has struggled
to ones feet an filled the FAQ with sounds. Perhaps we only have to wait 
for another 1 1/2 years.]

-- 
 Martin Schulze          | Radfahrer haben nichts zu  |     __o
 Fachbereich Informatik  | verlieren als ihre Ketten  |   _`\<,_
 Universitaet Oldenburg  |                            |  (_)/ (_)
 [email-masked]           | ~~~~~~~~~~~

--
Send submissions for comp.os.linux.announce to: [email-masked]